Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1688020 - 7.1. "Completing initial setup" needs some updates
Summary: 7.1. "Completing initial setup" needs some updates
Keywords:
Status: VERIFIED
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: Documentation
Version: 8.0
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: 8.0
Assignee: Eliane Ramos Pereira
QA Contact: RHEL DPM
Sharon Moroney
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-12 22:19 UTC by John Sefler
Modified: 2019-04-11 20:36 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Description John Sefler 2019-03-12 22:19:30 UTC
Document URL: 
https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/8/html-single/installing_rhel_as_a_new_user/?lb_target=stage

Section Number and Name: 
7.1. Completing initial setup


_________________________________________________
Describe the issue: 

There are three occurrences of the phrase "register your subscription".  We don't register subscriptions.  Instead, we register systems and attach subscriptions to the registered system.

Suggestions for improvement: 

Change "register your subscription" to "register your system" in three places.

_________________________________________________
Describe the issue: 

8. Select the Service Level you have subscribed for and click on Next button. 

This step has been eliminated as decided in bug 1668152 and demonstrated in https://bugzilla.redhat.com/show_bug.cgi?id=1668152#c14

Suggestions for improvement: 

Remove Step 8.

Comment 1 Eliane Ramos Pereira 2019-03-15 15:43:25 UTC
Hi John Sefler,

Thank you for the feedback provided.
I have updated the ticket as per your suggestion and the preview is available at the link:
https://pnt-devops-rad-jenkins.rhev-ci-vms.eng.rdu2.redhat.com/job/ccs-mr-preview-prod/686/artifact/enterprise/titles/installing/installing-rhel-as-a-new-user/preview/index.html#completing-initial-setup_post-installation-tasks

Please, let me know if anything else is required.

Many thanks in advance

Comment 4 John Sefler 2019-04-11 20:36:46 UTC
VERIFIED: https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/8/html-single/performing_a_standard_rhel_installation/index?lb_target=stage#completing-initial-setup_post-installation-tasks

(In reply to John Sefler from comment #0)
> _________________________________________________
> Describe the issue: 
> 
> Change "register your subscription" to "register your system" in three
> places.
> 

VERIFIED

> _________________________________________________
> Describe the issue: 
> 
> 8. Select the Service Level you have subscribed for and click on Next button. 
> Remove Step 8.

VERIFIED


Note You need to log in before you can comment on or make changes to this bug.